/*
Theme Name: Matchpool Child
Description: Matchpool Child Theme
Author: Brand Exponents
Template: matchpool
Version: 1.2
*/

@import url("../matchpool/style.css");

.center_icons {
  text-align: center;
}

.mybg {
height: 40px !important;
    overflow: visible !important;
border-radius: 15px !important;
}
.wppb-progress.full {
background: #000 !important;
height: 40px;
border-radius: 15px !important;
}

.mybg:before {
content: url(http://matchpool.co/wp-content/uploads/2017/03/droplet-small-50x50.png);
    position: absolute;
    right: -17px;
    top: -50px;
    z-index: 9999999999999999;
}

.make-me-invis {
	visibility: hidden;
}

/*
	Homepage
*/

.header-transparent .background--dark #navigation ul li a {
	color: #fff;
}

.header-transparent .background--dark #navigation ul li a:hover {
	color: #fff;
}

.header-transparent .background--dark #navigation ul li a:hover:after {
	background: #fff;
}

.header-transparent .background--dark .header-code-widgets .font-icon {
	color: #fff !important;
}

.home button#responsive-menu-pro-button {
	top: 25px;
}

.header-transparent #header-inner-wrap.no-transparent #navigation ul li a,
.header-transparent #header-inner-wrap.no-transparent .header-code-widgets .font-icon {
	color: #595959 !important;
}

.header-transparent #header-inner-wrap.no-transparent #navigation ul li a:hover {
	color: #595959;
}

.header-transparent #header-inner-wrap.no-transparent #navigation ul li a:hover:after {
	background: #595959;
}

body:not(.home) .current-menu-item a:after {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
}

body:not(.home).header-transparent .background--dark .current-menu-item a:after {
	background: #fff;

}

body:not(.home).header-transparent #header-inner-wrap.no-transparent .current-menu-item a:after {
	background: #595959;
}

.wpml-ls-statics-footer,
.responsive-menu-pro-additional-content .be-button-wrap {
	display: none !important;
}

@media only screen and (max-width: 960px) {
	.footer-content-inner-left, .footer-content-inner-right, .footer-content-inner-center {
    	margin-top: 0px;
	}
}

iframe.changelly {
	margin: 0 auto;
    display: block;
}

.team-profiles .column-block img {
	border-radius: 100%;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}


/*
	END OF CUSTOM
*/